header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Densetsu Kyojin Ideon
  repository: kara.moe
  conditions:
    tagPresence:
      - 299da804-0d16-497a-86ac-92ea2362b5a1
      - 8f3f38e6-8360-4930-8cc6-a2c66c75a98c
  actions:
    addTag:
      - tid: 1d8507d7-1c37-45a6-bb5e-2c8519c48d82
        type: 18
